body {
    background-color: #a8afd9;
    background-image: url('/media/pasatel.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
}

.centered-box {
    margin: 0 auto;
    background-color: #448dc4;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    font-family: 'didot', serif;
    font-size: 20px;
    color: white;
    mix-blend-mode: multiply;
    border-radius: 12px;
    min-width: 30vw;
}

.each-row {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem;
}

.each-row span {
  text-align: right;
  font-style: italic;
}

.each-row a {
    text-align: left;
    text-decoration: none;
    color: white;
}

.gif-button {
    display: inline-block;
    padding: 40px 40px;
    background-image: url('/media/raining.gif');
    background-size: cover;
    border: none;
    border-radius: 5px;
    position: absolute;
    top: 20px;
    left: 20px;
    /* background-color: rgba(89, 86, 86, 0.3); */
}

@media only screen and (max-width: 800px)  {
    .centered-box {
        min-width: 72vw;
    }

    html, body {
        overflow: hidden !important;
    }
}
